{
    "project": {
        "name": "Convene"
    },
    "menu": {
        "ok": "تامام",
        "download": "چۈشۈرۈش",
        "delete": "ئۆچۈرۈش",
        "edit": "تەھرىر",
        "loading": "يۈكلەۋاتىدۇ",
        "ignore": "سەل قاراڭ",
        "join": "قوشۇلۇش",
        "undo": "بىكارلاش",
        "new_room": "يېڭى ئۆي",
        "logout": "چېكىنىش",
        "login": "كىرىش",
        "back": "قايتۇرۇش",
        "send": "يوللاش",
        "cancel": "ئەمەلدىن قالدۇرۇڭ",
        "reply": "جاۋاب",
        "start_private_chat": "قوللانغۇچى بىلەن شەخسى ئۇچۇرلاشماق"
    },
    "message": {
        "upload_progress_with_total": "{count} نىڭ {total} يۈكلەندى",
        "upload_progress": "يۈكلەندى {count}",
        "download_progress": "{percentage}% چۈشۈرۈلدى",
        "edited": "تەھرىرلەندى",
        "file_prefix": "ھۆججەت ",
        "user_said": "{user} سۆزلىدى:",
        "you": "سىز",
        "room_powerlevel_change": "{user} دەرىجىسىنى ئۆزگەرتىش {changes}",
        "scale_image": "كىچىكلەنمە رەسىم",
        "users_are_typing": "ئەزالىرى يېزىۋاتىدۇ {count}",
        "user_is_typing": "قوللانغۇچى يېزىۋاتىدۇ",
        "your_message": "ئۇچۇرىڭىز ...",
        "replying_to": "{user}",
        "unread_messages": "ئوقۇلمىغان ئۇچۇرلار",
        "room_joinrule_public": "كۆپچىلىك",
        "room_joinrule_invite": "تەكلىپ قىلىڭ",
        "room_history_joined": "ئەزالار قاتناشقاندىن باشلاپ ئوقۇغىلى بولىدۇ",
        "room_history_invited": "ئەزالار تەكلىپ قىلىنغان ۋاقىتتىن باشلاپ ئوقۇغىلى بولىدۇ",
        "room_history_shared": "مۇنازىرەخانىدىكى ھەركىم ئوقۇيالايدۇ",
        "room_history_world_readable": "ھەركىم ئوقۇيالايدۇ"
    },
    "language_display_name": "ئۇيغۇرچە",
    "new_room": {
        "link_copied": "ئۇلىنىش كۆچۈرۈلدى!",
        "status_avatar": "باش سۈرىتى يۈكلىنىۋاتىدۇ: {count}",
        "status_avatar_total": "باش سۈرىتىنى يۈكلەش: {count} نىڭ {total}",
        "status_creating": "مۇنازىرە ئۆيى قۇرۇڭ",
        "invite_description": "تىزىملىكتىن تاللاڭ ياكى ھېسابات كىملىكى ئارقىلىق ئىزدەڭ",
        "invite_info": "پەقەت ئەزالارنى قوشۇش",
        "public_description": "ئورتاقلىشىش ئۈچۈن ئۇلىنىشقا ئېرىشىڭ",
        "public_info": "ئۇلىنىشى بارلار",
        "add_people": "ئەزا قوشۇش",
        "get_link": "ئۇلىنىشقا ئېرىشىڭ",
        "join_permissions_info": "بۇ ئىجازەتلەر كىشىلەرنىڭ مۇنازىرەخانىغا قانداق قوشۇلالايدىغانلىقىنى ۋە باشقىلارنى قانچىلىك ئاسانلا تەكلىپ قىلغىلى بولىدىغانلىقىنى بەلگىلەيدۇ. ئۇلارنى خالىغان ۋاقىتتا ئۆزگەرتكىلى بولىدۇ.",
        "set_join_permissions": "قوشۇلۇش ئىجازەتنامىسىنى بەلگىلەڭ",
        "join_permissions": "قوشۇلۇش ئىجازىتى",
        "room_topic": "خالىسىڭىز چۈشەندۈرۈش قوشۇڭ",
        "name_room": "مۇنازىرەخانىغا ئىسىم قويۇڭ",
        "next": "كېيىنكى",
        "create": "قۇرۇش",
        "new_room": "يېڭى مۇنازىرەخانا"
    },
    "room": {
        "purge_failed": "مۇنازىرەخانىنى يۇيۇش مەغلۇب بولدى!",
        "room_list_rooms": "مۇنازىرەخانا",
        "room_list_invites": "تەكلىپ قىلىش",
        "purge_removing_members": "ئەزالارنى چىقىرىۋېتىش",
        "purge_redacting_events": "پائالىيەتلەرنى تەھرىرلەش",
        "purge_set_room_state": "مۇنازىرەخانىنىڭ شەرتىنى قۇرۇش",
        "leave": "كېتىش",
        "members": "ئەزالار يوق | بىر ئەزا | {count} ئەزا"
    },
    "leave": {
        "text_public_lastroom": "ئەگەر بۇ ئۆيگە يەنە قوشۇلماقچى بولسىڭىز ، يېڭى سالاھىيەت ئاستىدا قاتناشسىڭىز بولىدۇ. {user} ، {action} نى ساقلاش.",
        "leave": "كېتىڭ",
        "go_back": "قايتىڭ",
        "create_account": "ھېسابات قۇرۇڭ",
        "text_invite": "بۇ ئۆي قۇلۇپلانغان. ئالاھىدە ئىجازەت ئالماي تۇرۇپ قايتا جەم بولالمايسىز.",
        "title_invite": "كەتمەكچىمۇ؟",
        "text_public": "ئۇلىنىشنى بىلسىڭىز ھەمىشە بۇ ئۆيگە قايتا كىرەلەيسىز.",
        "title_public": "خەير خوش ، {user}"
    },
    "join": {
        "join_failed": "مۇنازىرە ئۆيىگە قوشۇلۇش مەغلۇب بولدى.",
        "status_joining": "مۇنازىرىگە كىرىش...",
        "status_logging_in": "كىرىش ...",
        "enter_room": "مۇنازىرىگە قوشۇلۇڭ",
        "join": "مۇنازىرىگە قوشۇلۇڭ",
        "joining_as": "سىز تۆۋەندىكىدەك قاتنىشىۋاتىسىز:",
        "user_name_label": "قوللانغۇچى ئىسمى",
        "title": "{ياتاق ئىسمى} غا خۇش كەپسىز"
    },
    "room_welcome": {
        "info_permissions": "ياتاق تەڭشىكىدە خالىغان ۋاقىتتا «قوشۇلۇش ئىجازەتنامىسى» نى ئۆزگەرتەلەيسىز.",
        "got_it": "چۈشەندىم",
        "join_invite": "سىز تەكلىپ قىلغان كىشىلەرلا قاتناشسا بولىدۇ.",
        "join_public": "ھەركىم بۇ ئۇلىنىشنى ئېچىش ئارقىلىق قوشۇلالايدۇ: {link}.",
        "room_history_joined": "ئەزالارقوشۇلغاندىن كېيىنلا ئەۋەتىلگەن ئۇچۇرلارنى كۆرەلەيدۇ.",
        "room_history_is": "مۇنازىرەخانا تارىخى {type}.",
        "encrypted": "ئۇچۇرلار ئاخىرىغىچە مەخپىيلەشتۈرۈلگەن.",
        "info": "خۇش كەپسىز! مۇنازىرەخانا ھەققىدە بىلىشكە تېگىشلىك بىر قانچە ئىش:"
    },
    "fallbacks": {
        "download_name": "چۈشۈرۈش",
        "original_text": "<ئەسلى تېكىست>",
        "video_file": "سىن ھۆججىتى",
        "audio_file": "ئاۋاز ھۆججىتى"
    },
    "power_level": {
        "restricted": "چەكلەنگەن",
        "custom": "خاس دەرىجىسى",
        "default": "سۈكۈت",
        "moderator": "رىياسەتچى",
        "admin": "باشقۇرغۇچى"
    },
    "voice_recorder": {
        "not_supported_text": "ئەپسۇس ، بۇ توركۆرگۈچ ئاۋاز خاتىرىسىنى قوللىمايدۇ.",
        "not_supported_title": "قوللىمايدۇ",
        "failed_to_record": "ئاۋاز خاتىرىلىيەلمىدى",
        "release_to_cancel": "بىكار قىلىش",
        "swipe_to_cancel": "ئەمەلدىن قالدۇرۇش"
    },
    "room_info_sheet": {
        "view_details": "تەپسىلاتلارنى كۆرۈڭ",
        "this_room": "‍بۇ ئۆي"
    },
    "room_info": {
        "scan_code": "سىكانېرلاپ ئۆيگە قوشۇلۇڭ",
        "version_info": "قوغدىغۇچى تۈرى تەرىپىدىن ئىشلەنگەن. نەشرى: {version}",
        "leave_room": "ئايرىلماق",
        "show_all": "<ھەممىنى كۆرسەتمەك",
        "hide_all": "يوشۇرۇن",
        "user_you": "{user} ( سىز)",
        "user": "{user}‎",
        "members": "ئەزالار",
        "purge": "ئۆينى ئۆچۈرۈڭ",
        "link_copied": "ئۇلىنىش كۆچۈرۈلدى!",
        "copy_invite_link": "تەكلىپ ئۇلانمىسىنى كۆچۈرۈڭ",
        "join_public": "ئۇلىنىشى بارلار",
        "join_invite": "پەقەت كىشىلەر قوشۇلدى",
        "permissions": "ئىجازەتكە قوشۇلۇڭ",
        "created_by": "{ئىشلەتكۈچى قۇرغان",
        "title": "ياتاق تەپسىلاتلىرى"
    },
    "goodbye": {
        "view_other_rooms": "باشقا ئۆيلەرنى كۆرۈڭ",
        "close_tab": "توركۆرگۈ بەتكۈچىنى تاقاڭ",
        "room_deleted": "ئۆي ئۆچۈرۈلدى."
    },
    "purge_room": {
        "room_deletion_notice": "خوشلىشىش ۋاقتى! بۇ ئۆي {user} تەرىپىدىن ئۆچۈرۈلدى. ئۇ سېكۇنتتا ئۆزىنى ھالاك قىلىدۇ.",
        "notified": "ئەزالارغا ئۇقتۇرۇش قىلدۇق.",
        "deleting": "ئۆچۈرۈش ئۆيى:",
        "self_destruct": "ئۆي سېكۇنتتا ئۆزىنى ھالاك قىلىدۇ.",
        "n_seconds": "{seconds} سېكۇنت",
        "button": "ئۆچۈرۈش",
        "info": "بارلىق ئەزالار ۋە ئۇچۇرلار ئۆچۈرۈلىدۇ. بۇ ھەرىكەتنى ئەمەلدىن قالدۇرغىلى بولمايدۇ.",
        "title": "ئۆينى ئۆچۈرەمسىز؟"
    },
    "invite": {
        "status_error": "بىر ياكى بىر نەچچە دوستنى تەكلىپ قىلىش مەغلۇب بولدى!",
        "status_inviting": "{count} نىڭ دوستى {index} نى تەكلىپ قىلىش",
        "send_invites_to": "تەكلىپ قىلىش",
        "done": "تاماملاندى",
        "title": "دوست قوشۇڭ"
    },
    "profile_info_popup": {
        "new_room": "يېڭى ئۆي",
        "powered_by": "بۇ مۇنازىرە ئۆيى {product} ئىشلىتىلگەن.xx دىن تېخىمۇ كۆپ بىلىمگە ئېرىشىڭ ياكى ئىلگىرىلەپ باشقا ئۆي قۇرۇڭ!",
        "want_more": "تېخىمۇ كۆپ خالامسىز؟",
        "logout": "چېكىنىش",
        "edit_profile": "ئارخىپنى تەھرىرلەش",
        "identity_temporary": "{displayName}‪",
        "identity": "{displayName}‪",
        "you_are": "سىز"
    },
    "profile": {
        "display_name": "كۆرسىتىش ئىسمى",
        "password_repeat": "يېڭى پارولنى تەكرارلاڭ",
        "password_new": "يېڭى پارول",
        "password_old": "كونا پارول",
        "select_language": "تىل",
        "change_password": "پارولنى ئۆزگەرتىڭ",
        "change_name": "ئىسىم ئۆزگەرتىش",
        "set_password": "پارول بەلگىلەڭ",
        "temporary_identity": "بۇ كىملىك ۋاقىتلىق. قايتا ئىشلىتىش ئۈچۈن پارول بەلگىلەڭ",
        "title": "مېنىڭ ئارخىپىم"
    },
    "login": {
        "login": "‎كىرىش",
        "password_required": "پارول تەلەپ قىلىنىدۇ",
        "username_required": "قوللانغۇچى ئىسمى تەلەپ قىلىنىدۇ",
        "password": "پارول كىرگۈزۈڭ",
        "username": "قوللانغۇچى ئىسمى (مەسىلەن: marta)",
        "title": "كىرىش"
    },
    "device_list": {
        "not_verified": "دەلىللەنمىدى",
        "verified": "دەلىللەندى",
        "blocked": "چەكلەنگەن",
        "title": "ئۈسكۈنىلەر"
    }
}
